Last-Modified: Thu, 14 Nov 2024 13:27:29 GMT
Expires: Sun, 12 Nov 2034 13:27:29 GMT

<!DOCTYPE html>
<html lang='en'>
<head>
<title>guix - Wojtek's customized Guix</title>
<meta name='generator' content='cgit v1.2.3'/>
<meta name='robots' content='noindex, nofollow'/>
<link rel='stylesheet' type='text/css' href='/cgit-static/cgit.css'/>
<link rel='stylesheet' type='text/css' href='/cgit-static/better-cgit-markdown-heading-color.css'/>
<link rel='shortcut icon' href='/cgit-static/favicon.ico'/>
<link rel='alternate' title='Atom feed' href='https://git.koszko.org/guix/atom/configure.ac?h=koszko' type='application/atom+xml'/>
</head>
<body>
<div id='cgit'><table id='header'>
<tr>
<td class='logo' rowspan='2'><a href='/'><img src='https://git.koszko.org/cgit-static/cgit.png' alt='cgit logo'/></a></td>
<td class='main'><a href='/'>index</a> : <a href='/guix/'>guix</a></td><td class='form'><form method='get'>
<input type='hidden' name='id' value='05f386f103bbd0145ac2fcf8b920bb27f1b518a4'/><select name='h' onchange='this.form.submit();'>
<option value='koszko' selected='selected'>koszko</option>
<option value='koszko-scripts'>koszko-scripts</option>
</select> <input type='submit' value='switch'/></form></td></tr>
<tr><td class='sub'>Wojtek's customized Guix</td><td class='sub right'></td></tr></table>
<table class='tabs'><tr><td>
<a href='/guix/about/'>about</a><a href='/guix/'>summary</a><a href='/guix/refs/?id=05f386f103bbd0145ac2fcf8b920bb27f1b518a4'>refs</a><a href='/guix/log/configure.ac'>log</a><a href='/guix/tree/configure.ac?id=05f386f103bbd0145ac2fcf8b920bb27f1b518a4'>tree</a><a href='/guix/commit/configure.ac?id=05f386f103bbd0145ac2fcf8b920bb27f1b518a4'>commit</a><a class='active' href='/guix/diff/configure.ac?id=05f386f103bbd0145ac2fcf8b920bb27f1b518a4'>diff</a></td><td class='form'><form class='right' method='get' action='/guix/log/configure.ac'>
<input type='hidden' name='id' value='05f386f103bbd0145ac2fcf8b920bb27f1b518a4'/><select name='qt'>
<option value='grep'>log msg</option>
<option value='author'>author</option>
<option value='committer'>committer</option>
<option value='range'>range</option>
</select>
<input class='txt' type='search' size='10' name='q' value=''/>
<input type='submit' value='search'/>
</form>
</td></tr></table>
<div class='path'>path: <a href='/guix/diff/?id=05f386f103bbd0145ac2fcf8b920bb27f1b518a4'>root</a>/<a href='/guix/diff/configure.ac?id=05f386f103bbd0145ac2fcf8b920bb27f1b518a4'>configure.ac</a></div><div class='content'><div class='cgit-panel'><b>diff options</b><form method='get'><input type='hidden' name='id' value='05f386f103bbd0145ac2fcf8b920bb27f1b518a4'/><table><tr><td colspan='2'/></tr><tr><td class='label'>context:</td><td class='ctrl'><select name='context' onchange='this.form.submit();'><option value='1'>1</option><option value='2'>2</option><option value='3' selected='selected'>3</option><option value='4'>4</option><option value='5'>5</option><option value='6'>6</option><option value='7'>7</option><option value='8'>8</option><option value='9'>9</option><option value='10'>10</option><option value='15'>15</option><option value='20'>20</option><option value='25'>25</option><option value='30'>30</option><option value='35'>35</option><option value='40'>40</option></select></td></tr><tr><td class='label'>space:</td><td class='ctrl'><select name='ignorews' onchange='this.form.submit();'><option value='0' selected='selected'>include</option><option value='1'>ignore</option></select></td></tr><tr><td class='label'>mode:</td><td class='ctrl'><select name='dt' onchange='this.form.submit();'><option value='0' selected='selected'>unified</option><option value='1'>ssdiff</option><option value='2'>stat only</option></select></td></tr><tr><td/><td class='ctrl'><noscript><input type='submit' value='reload'/></noscript></td></tr></table></form></div><div class='diffstat-header'><a href='/guix/diff/?id=05f386f103bbd0145ac2fcf8b920bb27f1b518a4'>Diffstat</a> (limited to 'configure.ac')</div><table summary='diffstat' class='diffstat'></table><div class='diffstat-summary'>0 files changed, 0 insertions, 0 deletions</div><table summary='diff' class='diff'><tr><td></td></tr></table></div> <!-- class=content -->
                         <div class=footer>generated by
                             <a href="https://git.zx2c4.com/cgit/about/">
                                 cgit
                             </a>
                         </div>
                        </div> <!-- id=cgit -->
</body>
</html>
<noscript><input type='submit' value='reload'/></noscript></td></tr></table></form></div><table summary='commit info' class='commit-info'>
<tr><th>author</th><td>Mathieu Othacehe &lt;othacehe@gnu.org&gt;</td><td class='right'>2020-08-27 10:41:51 +0200</td></tr>
<tr><th>committer</th><td>Mathieu Othacehe &lt;othacehe@gnu.org&gt;</td><td class='right'>2020-08-27 10:41:51 +0200</td></tr>
<tr><th>commit</th><td colspan='2' class='oid'><a href='/guix/commit/gnu/packages/aux-files/linux-libre/5.4-i686.conf?id=41a190b8c6d2759182b1bb54b57acb46acc38670'>41a190b8c6d2759182b1bb54b57acb46acc38670</a> (<a href='/guix/patch/gnu/packages/aux-files/linux-libre/5.4-i686.conf?id=41a190b8c6d2759182b1bb54b57acb46acc38670'>patch</a>)</td></tr>
<tr><th>tree</th><td colspan='2' class='oid'><a href='/guix/tree/?id=41a190b8c6d2759182b1bb54b57acb46acc38670'>ae7b0c67a8f3081befb5323d4a2b2efacfc378fa</a> /<a href='/guix/tree/gnu/packages/aux-files/linux-libre/5.4-i686.conf?id=41a190b8c6d2759182b1bb54b57acb46acc38670'>gnu/packages/aux-files/linux-libre/5.4-i686.conf</a></td></tr>
<tr><th>parent</th><td colspan='2' class='oid'><a href='/guix/commit/gnu/packages/aux-files/linux-libre/5.4-i686.conf?id=7ed319496f11017d6ff7aec6277e344cba263a36'>7ed319496f11017d6ff7aec6277e344cba263a36</a> (<a href='/guix/diff/gnu/packages/aux-files/linux-libre/5.4-i686.conf?id=41a190b8c6d2759182b1bb54b57acb46acc38670&amp;id2=7ed319496f11017d6ff7aec6277e344cba263a36'>diff</a>)</td></tr><tr><th>download</th><td colspan='2' class='oid'><a href='/guix/snapshot/guix-41a190b8c6d2759182b1bb54b57acb46acc38670.tar.gz'>guix-41a190b8c6d2759182b1bb54b57acb46acc38670.tar.gz</a><br/><a href='/guix/snapshot/guix-41a190b8c6d2759182b1bb54b57acb46acc38670.zip'>guix-41a190b8c6d2759182b1bb54b57acb46acc38670.zip</a><br/></td></tr></table>
<div class='commit-subject'>linux-libre: Enable module compression for all versions.</div><div class='commit-msg'>This is a follow-up of 5fe12be0dd03d1a316343549f8c131d931f21a9a. It enables
module compression for all supported Linux versions.

*  gnu/packages/aux-files/linux-libre/4.14-arm.conf: Enable GZIP module compression.
*  gnu/packages/aux-files/linux-libre/4.14-i686.conf: Ditto.
*  gnu/packages/aux-files/linux-libre/4.14-x86_64.conf: Ditto.
*  gnu/packages/aux-files/linux-libre/4.19-arm.conf: Ditto.
*  gnu/packages/aux-files/linux-libre/4.19-arm64.conf: Ditto.
*  gnu/packages/aux-files/linux-libre/4.19-i686.conf: Ditto.
*  gnu/packages/aux-files/linux-libre/4.19-x86_64.conf: Ditto.
*  gnu/packages/aux-files/linux-libre/4.4-i686.conf: Ditto.
*  gnu/packages/aux-files/linux-libre/4.4-x86_64.conf: Ditto.
*  gnu/packages/aux-files/linux-libre/4.9-i686.conf: Ditto.
*  gnu/packages/aux-files/linux-libre/4.9-x86_64.conf: Ditto.
*  gnu/packages/aux-files/linux-libre/5.4-arm.conf: Ditto.
*  gnu/packages/aux-files/linux-libre/5.4-arm64.conf: Ditto.
*  gnu/packages/aux-files/linux-libre/5.4-i686.conf: Ditto.
*  gnu/packages/aux-files/linux-libre/5.4-x86_64.conf: Ditto.
*  gnu/packages/aux-files/linux-libre/5.7-arm.conf: Ditto.
*  gnu/packages/aux-files/linux-libre/5.7-arm64.conf: Ditto.
*  gnu/packages/aux-files/linux-libre/5.7-i686.conf: Ditto.
*  gnu/packages/aux-files/linux-libre/5.7-x86_64.conf: Ditto.
</div><div class='diffstat-header'><a href='/guix/diff/?id=41a190b8c6d2759182b1bb54b57acb46acc38670'>Diffstat</a> (limited to 'gnu/packages/aux-files/linux-libre/5.4-i686.conf')</div><table summary='diffstat' class='diffstat'><tr><td class='mode'>-rw-r--r--</td><td class='upd'><a href='/guix/diff/gnu/packages/aux-files/linux-libre/5.4-i686.conf?id=41a190b8c6d2759182b1bb54b57acb46acc38670'>gnu/packages/aux-files/linux-libre/5.4-i686.conf</a></td><td class='right'>4</td><td class='graph'><table summary='file diffstat' width='4%'><tr><td class='add' style='width: 75.0%;'/><td class='rem' style='width: 25.0%;'/><td class='none' style='width: 0.0%;'/></tr></table></td></tr>
</table><div class='diffstat-summary'>1 files changed, 3 insertions, 1 deletions</div><table summary='diff' class='diff'><tr><td><div class='head'>diff --git a/gnu/packages/aux-files/linux-libre/5.4-i686.conf b/gnu/packages/aux-files/linux-libre/5.4-i686.conf<br/>index 50a41f6cc9..3727f9d486 100644<br/>--- a/<a href='/guix/tree/gnu/packages/aux-files/linux-libre/5.4-i686.conf?id=7ed319496f11017d6ff7aec6277e344cba263a36'>gnu/packages/aux-files/linux-libre/5.4-i686.conf</a><br/>+++ b/<a href='/guix/tree/gnu/packages/aux-files/linux-libre/5.4-i686.conf?id=41a190b8c6d2759182b1bb54b57acb46acc38670'>gnu/packages/aux-files/linux-libre/5.4-i686.conf</a></div><div class='hunk'>@@ -850,7 +850,9 @@ CONFIG_MODVERSIONS=y</div><div class='ctx'> CONFIG_ASM_MODVERSIONS=y</div><div class='ctx'> CONFIG_MODULE_SRCVERSION_ALL=y</div><div class='ctx'> # CONFIG_MODULE_SIG is not set</div><div class='del'>-# CONFIG_MODULE_COMPRESS is not set</div><div class='add'>+CONFIG_MODULE_COMPRESS=y</div><div class='add'>+CONFIG_MODULE_COMPRESS_GZIP=y</div><div class='add'>+# CONFIG_MODULE_COMPRESS_XZ is not set</div><div class='ctx'> # CONFIG_MODULE_ALLOW_MISSING_NAMESPACE_IMPORTS is not set</div><div class='ctx'> CONFIG_UNUSED_SYMBOLS=y</div><div class='ctx'> CONFIG_MODULES_TREE_LOOKUP=y</div></td></tr></table></div> <!-- class=content -->
                         <div class=footer>generated by
                             <a href="https://git.zx2c4.com/cgit/about/">
                                 cgit
                             </a>
                         </div>
                        </div> <!-- id=cgit -->
</body>
</html>
